Function
valueDestruct
Destoys an object at specified position.
valueDestruct(iterator)
Include Headers
seqan/basic.h
Parameters

iterator | Pointer or iterator to position where the object should be constructed.

Remarks
The type of the constructed object is the value type of iterator.
See Also
arrayDestruct, deallocate, valueConstruct
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49